function FileData_Pairs(x)
{
x.t("timers","software");
x.t("latest","software");
x.t("3.5.6","implemented");
x.t("hardware","timer");
x.t("full","battery");
x.t("runaway","charging");
x.t("various","stages");
x.t("controlled","timer");
x.t("controlled","chargegate");
x.t("controlled","charging");
x.t("enabled","various");
x.t("current","until");
x.t("current","charging");
x.t("current","approx");
x.t("current","flows");
x.t("reaches","4.2");
x.t("implemented","charging");
x.t("sbc","settings");
x.t("line","rickle");
x.t("until","full");
x.t("until","battery");
x.t("interface","3.5");
x.t("timer","provided");
x.t("timer","start");
x.t("timer","hours");
x.t("timer","4.66");
x.t("timer","expires");
x.t("provided","prevent");
x.t("charged","latest");
x.t("charged","software");
x.t("charged","constant");
x.t("charged","case");
x.t("lock\u00adout","batt");
x.t("external","charging");
x.t("bat","\u00adtery");
x.t("batt","software");
x.t("batt","2.5");
x.t("time","charger");
x.t("i.e","measured");
x.t("listed","above");
x.t("500","until");
x.t("start","time");
x.t("battery","charged");
x.t("battery","i.e");
x.t("battery","voltage");
x.t("battery","capacity");
x.t("battery","fully");
x.t("battery","condition");
x.t("battery","duration");
x.t("battery","deeply");
x.t("passes","following");
x.t("short","less");
x.t("\u00adtery","pack");
x.t("responding","hardware");
x.t("voltage","reaches");
x.t("voltage","batt");
x.t("voltage","least");
x.t("voltage","4.2");
x.t("tc65","provides");
x.t("normally","charging");
x.t("3.2","charged");
x.t("reduc","\u00ading");
x.t("depends","battery");
x.t("requirements","listed");
x.t("vcharge","line");
x.t("vcharge","battery");
x.t("ramp","depending");
x.t("ramp","charging");
x.t("settings","charging");
x.t("hours","hardware");
x.t("hours","hard");
x.t("hours","duration");
x.t("3.5","charging");
x.t("stop","charging");
x.t("charger","present");
x.t("charger","plugged");
x.t("provides","two");
x.t("adjusts","maximum");
x.t("fast","charging");
x.t("chargegate","temperature");
x.t("present","connected");
x.t("rickle","charging");
x.t("discharged","undervoltage");
x.t("discharged","deep");
x.t("hard","\u00adware");
x.t("control","3.5.6");
x.t("stops","battery");
x.t("technique","3.5.6");
x.t("technique","requirements");
x.t("technique","application");
x.t("maximum","charge");
x.t("pack","sbc");
x.t("software","controlled");
x.t("software","timer");
x.t("software","responding");
x.t("software","adjusts");
x.t("stepwise","reduc");
x.t("capacity","level");
x.t("capacity","top-up");
x.t("capacity","reached");
x.t("4.66","hours");
x.t("connected","vcharge");
x.t("\u00ading","charge");
x.t("level","battery");
x.t("level","discharge");
x.t("fully","charged");
x.t("expires","hours");
x.t("plugged","vcharge");
x.t("least","above");
x.t("threshold","software");
x.t("less","seconds");
x.t("4.2","stepwise");
x.t("4.2","approx");
x.t("lockout","batt");
x.t("power","ramp");
x.t("depending","battery");
x.t("depending","discharge");
x.t("charge","current");
x.t("measured","battery");
x.t("constant","current");
x.t("constant","voltage");
x.t("charging","timers");
x.t("charging","controlled");
x.t("charging","enabled");
x.t("charging","passes");
x.t("charging","battery");
x.t("charging","short");
x.t("charging","tc65");
x.t("charging","depends");
x.t("charging","stop");
x.t("charging","control");
x.t("charging","stops");
x.t("charging","technique");
x.t("charging","software");
x.t("charging","circuit");
x.t("charging","trickle");
x.t("charging","done");
x.t("circuit","application");
x.t("condition","trickle");
x.t("\u00adware","controlled");
x.t("top-up","charging");
x.t("met","appropriate");
x.t("trickle","charge");
x.t("trickle","charging");
x.t("discharge","normally");
x.t("discharge","level");
x.t("discharge","lockout");
x.t("temperature","conditions");
x.t("appropriate","external");
x.t("application","interface");
x.t("application","bat");
x.t("undervoltage","lock\u00adout");
x.t("undervoltage","threshold");
x.t("undervoltage","undervoltage");
x.t("undervoltage","deeply");
x.t("case","undervoltage");
x.t("prevent","runaway");
x.t("above","met");
x.t("above","undervoltage");
x.t("done","charger");
x.t("two","charging");
x.t("reached","duration");
x.t("following","stages");
x.t("deep","discharge");
x.t("duration","software");
x.t("duration","power");
x.t("duration","charging");
x.t("approx","500");
x.t("approx","battery");
x.t("stages","power");
x.t("stages","depending");
x.t("2.5","battery");
x.t("2.5","3.2");
x.t("conditions","software");
x.t("flows","vcharge");
x.t("deeply","discharged");
x.t("seconds","fast");
}
